<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>
<xliff version="1.0">

  <file datatype="x-STR#" original="undefined" source-language="fr" target-language="de">
    <body>
      <group id="1" resname="EC_RETOUR_TICK_CHOIX_LIGNE">
        <trans-unit id="1" resname="LIBEL_RET_TICK_DIA_CHOIX_Titre">
          <source>Sélectionner les articles à retourner</source>
          <target>Sélectionner les articles à retourner</target>
        </trans-unit>
        <trans-unit id="2" resname="BT_RET_TICK_DIA_CHOIX_Tout">
          <source>Tout cocher</source>
          <target>Tout cocher</target>
        </trans-unit>
        <trans-unit id="3" resname="BT_RET_TICK_DIA_CHOIX_Rien">
          <source>Tout décocher</source>
          <target>Tout décocher</target>
        </trans-unit>
        <trans-unit id="4" resname="BT_RET_TICK_DIA_CHOIX_Valider">
          <source>Retourner les articles sélectionnés</source>
          <target>Retourner les articles sélectionnés</target>
        </trans-unit>
        <trans-unit id="5" resname="LIBEL_RET_TICK_DIA_CHOIX1">
          <source>Vous pouvez scanner les articles à retourner</source>
          <target>Vous pouvez scanner les articles à retourner</target>
        </trans-unit>
        <trans-unit id="6" resname="LIBEL_RET_TICK_DIA_CHOIX2">
          <source>Code barre</source>
          <target>Code barre</target>
        </trans-unit>
        <trans-unit id="7" resname="COL_RET_TICK_DIA_Sel">
          <source>Sélection</source>
          <target>Sélection</target>
        </trans-unit>
        <trans-unit id="8" resname="COL_RET_TICK_DIA_CB">
          <source>Code Barre</source>
          <target>Code Barre</target>
        </trans-unit>
        <trans-unit id="9" resname="COL_RET_TICK_DIA_Decli">
          <source>Déclinaison</source>
          <target>Déclinaison</target>
        </trans-unit>
        <trans-unit id="10" resname="COL_RET_TICK_DIA_ArtRef">
          <source>Référence</source>
          <target>Référence</target>
        </trans-unit>
        <trans-unit id="11" resname="COL_RET_TICK_DIA_ArtNom">
          <source>Nom</source>
          <target>Nom</target>
        </trans-unit>
      </group>
    </body>
  </file>

</xliff>
